<?php
$message = __('lblDeleteCampaignConfirm2', true);
if($tpl['arr']['cnt_donations'] > 0)
{
	if($tpl['arr']['cnt_donations'] != 1)
	{
		$message = __('lblDeleteCampaignConfirm', true);
	}else{
		$message = __('lblDeleteCampaignConfirm3', true);
	}
}
$message = sprintf($message, $tpl['arr']['cnt_donations'], pjUtil::formatCurrencySign($tpl['arr']['total_donated'], $tpl['option_arr']['o_currency']));
echo $message;
?>